
body {
  background-color: #000000;
 font-family:Open-Sans, Arial, sans-serif;
  color: #ffffff;
  font-size: 17px;
  overflow-x: hidden;
}
.no-padding {
  padding: 0;
}

/* sitewide */
ul {
  padding: 0;
  margin: 0;
}
.liststyle{
	margin-left:40px;
	list-style-type:square;
}

a {
  text-decoration: none;
  color: #ffffff;
}
.gold{
	color:#c8161d;
}
.grey{
	color:#bcbec0;
}
.center{
	margin-left:auto;
	margin-right:auto;
}
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
  color: #ffffff;
}
.btn{
	margin:0px;
}
.btn-default{
	border: 2px solid #c8161d;
	background-color: #c8161d;
	color:#ffffff;
	margin:30px 0px;
	    transition: all 0.5s;
}
.btn-default:hover{
	border: 2px solid #ffffff;
	background-color:#c8161d;
	color:#ffffff;
}
.btn-default:visited{
	border: 2px solid #c8161d;
	background-color:#c8161d;
	color:#ffffff;
}
.btn-reg{
	border: 2px solid #c8161d;
	background-color:#c8161d;
	color:#ffffff;
	transition: all 0.5s;
	text-align:center;
}
.btn-reg:hover{
	border: 2px solid #c8161d;
	background-color:#c8161d;
	color:#ffffff;
}
.btn-reg:visited{
	border: 2px solid #c8161d;
	background-color:#c8161d;
	color:#ffffff;
}
.center-reg{
	display:inline-block; 
	margin-top:15px;
}
.btn-contact{
	border: 2px solid #c8161d;
	background-color:#c8161d;
	color:#ffffff;
}

h1, h2{
  font-family: 'eurostile', sans-serif;
    font-weight:900;
}

 h3, h4, h5, h6 {
  font-family: Open-Sans, sans-serif;
    font-weight:600;
}

h2 {
  font-size: 30px;
  font-weight: 900;
  line-height: 40px;
  margin: 0;
}
blockquote{
  border-color:#c8161d;
  padding:0px 20px;
  margin:20px 0px;
}
blockquote p{
  font-size:1.2em;
  font-weight:bold;
  font-style:oblique;
}
cite{
  color:#c8161d;
}
img {
  border: none;
}


.scrollToTop {
  background-color: #c8161d;
  border: 2px solid #c8161d;
}

.mc-main-navbar .mc-main-nav li a:hover, .mc-main-navbar .mc-main-nav li a:focus {
  color: #c8161d;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #c8161d;
}

#mc-about-us .mc-about-us-area .mc-about-us-left ul li:before {
  color: #c8161d;
}

.mc-title .mc-subtitle {
  color: #c8161d;
}
.mc-title i {
  color: #c8161d;
}
.mc-title .mc-title-bar::before {
  background-color: #c8161d;
}
.mc-title .mc-title-bar::after {
  background-color: #c8161d;
}



#mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-top ul li:hover, #mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-top ul li:focus {
  background-color: #c8161d;
}
#mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-top ul li:hover::after, #mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-top ul li:focus::after {
  border-color: #c8161d;
}
#mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-top ul .active {
  background-color: #c8161d;
}
.mc-news-single-content{
	color: #dbdcde;
}
.mc-news-single-content a{
	color: #c8161d;
}
.mc-news-single-content a:hover{
	color:#b1b3b6;
}
.mc-contact-subhead h3 {
  color: #c8161d; margin-bottom:40px;
}



.mc-news-single h3:hover {
  color: #c8161d;
}
.mc-news-single h3 a:hover, .mc-news-single h3 a:focus {
  color: #c8161d;
}
.mc-contact-form{
  padding-top:40px;
}

.article-notes{
	font-size:.85em;
}
.notes-header{
	color:#c8161d;
	font-weight:bold;
}
.watch-me{
	max-width:200px;
	float:left;
	padding: 15px 15px 15px 0px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form input[type="text"]:focus,
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form input[type="email"]:focus {
  border-color: #c8161d;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form textarea:focus {
  border-color: #c8161d;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget h3 {
  color: #c8161d; margin-bottom:40px;
}

#mc-footer .mc-footer-area .mc-footer-social a:hover, #mc-footer .mc-footer-area .mc-footer-social a:hover {
  background-color: #c8161d;
}
#mc-footer .mc-footer-area .mc-footer-copyright p a:hover, #mc-footer .mc-footer-area .mc-footer-copyright p a:focus {
  color: #c8161d;
}



.navbar-default .navbar-toggle .icon-bar {
  background-color: #c8161d;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #c8161d;
}
/*==================
 MODAL
====================*/

.modal-content{
	color:#ffffff;
	background-color: #12121d;
	border:5px solid #c8161d;
}
.modal-content h2{
	line-height:1em;
	text-align:left;
}
.close{
	color:#ffffff;
	font-size:30px;
	text-shadow:none;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity .55s linear;
       -o-transition: opacity .55s linear;
          transition: opacity .55s linear;
}

/*==================
 HEADER SECTION
====================*/
#mc-header {
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  z-index: 999;
  margin-bottom:90px;
}
#mc-logo {
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
  z-index: 998;
  
}
.nav>li>a {
    padding: 7px 8px;
}

/*==================
 NAVBAR SECTION
====================*/
#top-menu{
	margin-top:18px;
}
.navbar-lower .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

.navbar-lower .navbar-collapse {
  text-align: center;
}
.mc-main-navbar {
  background-color: rgba(18,18, 29, 1);
  border: none;
  padding: 10px 0;
  border-radius: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mc-main-navbar .mc-main-nav {
  font-family:"Calibri", Open-Sans, sans-serif;
}
.mc-main-navbar .mc-main-nav li a {
  color: #ffffff;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mc-main-navbar .mc-main-nav li a i{
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mc-main-navbar .mc-main-nav li a i:hover{
  color: #ffffff;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mc-main-navbar .mc-main-nav .dropdown-menu {
  background-color: #333;
  border-radius: 0;
}
.mc-main-navbar .mc-main-nav .dropdown-menu li a {
  padding: 10px 20px;
}
.mc-main-navbar .navbar-header .navbar-brand {
  padding: 0;
  margin-top: 8px;
  height: 66px;
  width: 250px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mc-main-navbar .navbar-header .navbar-brand img {
  width: 100%;
}
.mc-main-navbar .navbar-header .navbar-brand-small {
  height: 45px;
  margin-top: 16px;
  width: 185px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}

.navbar-bg {
  background-color: rgba(18,18, 29, 1);
  padding: 10px 0;
  z-index:10;
}

/*scrol to top*/
.scrollToTop {
  bottom:60px;
  color: #ffffff;
  display: none;
  font-size: 17px;
  line-height: 22px;
  font-family: "Open-Sans", sans-serif;
  padding: 5px 0;
  position: fixed;
  right: 20px;
  text-align: center;
  text-decoration: none;
  width: 55px;
  z-index:999;
  border-radius:8px;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.scrollToTop i {
  display: block;
}
.scrollToTop span {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.scrollToTop:hover,
.scrollToTop:focus {
  color: #ffffff;
}

.callout-links{
	position:relative;
	z-index:999;
}
.continue {
  color: #ffffff;
  font-size: 17px;
  line-height: 22px;
  font-family: "Open Sans", sans-serif;
  margin:15px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  z-index:999;
  border-radius:8px;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.continue i {
  display: block;
}
.continue span {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.continue:hover,
.continue:focus {
  color: #ffffff;
}
/*==================
	Home Section
====================*/
#mc-home {
	margin-top:8rem;
  padding-top:8rem;
  padding-bottom:25rem;
  display: inline;
  float: left;
  width: 100%;
  position: relative;
  
  background-image: url("img/bg-head.jpg");
  background-size: cover;
  z-index:99;

}
.guitar{
	position:absolute;
	right:0;
	top:0;
	height:100%;
}
#mc-home .mc-home-area {
  display: inline;
  float: left;
  width: 100%;
}
#mc-home .mc-home-area .mc-top-slider {
  display: inline;
  float: left;
  width: 100%;
}
#mc-home .mc-home-area .mc-top-slider .mc-top-slider-single {
  display: inline;
  float: left;
  position: relative;
  width: 100%;
}
#mc-home .mc-home-area .mc-top-slider .mc-top-slider-single:after {
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
}
#mc-home .mc-home-area .mc-top-slider .mc-top-slider-single img {
  width: 100%;
}
#mc-home .mc-home-area .mc-top-slider .mc-top-slider-single .mc-top-slider-content {
  position: absolute;
  left: 15%;
  top: 33%;
  right: 15%;
  text-align: center;
  z-index: 99;
}
#mc-home .mc-home-area .mc-top-slider .mc-top-slider-single .mc-top-slider-content .mc-home-title {
  color: #ffffff;
  font-size: 70px;
  line-height: 90px;
}
.mc-title-home {
  display: inline;
  float: left;
  max-width: 700px;
  margin-bottom: 20px;

}
.mc-title-home h1 {
  color: #ffffff;
  font-size: 4.5em;
  margin-bottom: 5px;
	font-family: eurostile, sans-serif;
  font-weight: 900;
  line-height:1em;
  text-shadow:2px 2px 2px #000000;
}
.mc-title-home h3 {
  color: #ffffff;
  margin-bottom: 5px;
  line-height:1.8em;
  text-shadow:2px 2px 2px #000000;

}
.half-rule{
	border-bottom:1px solid #cccccc;
	width:51%;
	padding-bottom:100px;
	margin:0 auto;
}
.headerinfo-copy{
	font-size:4rem;
	line-height:1.4em;
}
/*==================
	What is it? Section
====================*/

.mc-title h2 {
  color: #c8161d;
  font-size: 3em;
  margin-bottom: 5px;
  line-height:1.3em;
  font-weight:900;


}
.mc-title h3 {
  font-size:20px;
  margin-bottom: 5px;
  line-height:1.5em;
}
#mc-about-us {
  display: inline;
  float: left;
  width: 100%;
  padding: 70px 0 90px 0;


}
#mc-agenda {
  display: inline;
  float: left;
  width: 100%;
  padding: 170px 0 90px 0;
  color:#e8e8e8;
}
#mc-latest-news2 {
  display: inline;
  float: left;
  width: 100%;
  padding: 40px 0 0 0;
  color:#e8e8e8;
  background-color:#c8161d;
}
.grey-copy{
	color:#bcbec0;
}

#mc-agenda .mc-about-us-area {
  display: inline;
  float: left;
  width: 100%;
   padding-bottom:175px;

}
#mc-agenda .mc-about-us-area .mc-about-us-left {
  display: inline;
  float: left;
  width: 100%;
}

#mc-agenda .mc-about-us-area{
  display: inline;
  float: left;
  margin-top: 20px;
  padding-top: 30px;
  width: 100%;
}


#mc-about-us .mc-about-us-area {
  display: inline;
  float: left;
  width: 100%;
   padding-bottom:35px;

}
#mc-about-us .mc-about-us-area .mc-about-us-left {
  display: inline;
  float: left;
  width: 100%;
}

#mc-about-us .mc-about-us-area{
  display: inline;
  float: left;
  margin-top: 20px;
  padding-top: 30px;
  width: 100%;
}
.mc-title {
  display: inline;
  width: 100%;
  margin-bottom: 20px;
}
.mc-title .mc-subtitle {
  font-size: 50px;
  font-family: 'eurostile', sans-serif;
  line-height: 30px;
}

.mc-title i {
  font-size: 18px;
}
.mc-title .mc-title-bar {
  position: relative;
}
.mc-title .mc-title-bar::before {
  content: "";
  height: 2px;
  left: 8px;
  position: absolute;
  top: 10px;
  width: 100px;
}
.mc-title .mc-title-bar::after {
  content: "";
  height: 2px;
  right: 15px;
  position: absolute;
  top: 10px;
  width: 100px;
}

/*animation elements*/
#reveal1 {
 
    -webkit   -moz-animation: fadein 4s; -animation: fadein 4s; 
    -o-animation: fadein 4s;  
    animation: fadein 4s; 
	line-height: 1;
} 

@keyframes fadein {
    from {opacity:0;}
    to {opacity:1;}
}
@-moz-keyframes fadein { /* Firefox */
    from {opacity:0;}
    to {opacity:1;}
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {opacity:0;}
    to {opacity:1;}
}
@-o-keyframes fadein { /* Opera */
    from {opacity:0;}
    to {opacity:1;}
}

.animation-element {
  position: relative;
}
/*animation element sliding from right

.animation-element.slide-right {
  opacity: 0;
  -moz-transition: all 1500ms linear;
  -webkit-transition: all 1500ms linear;
  transition: all 1500ms linear;
  
  -moz-transform: translate3d(300px, -200px, 0px);
  -webkit-transform: translate3d(300px, -200px, 0px);
  -ms-transform: translate(300px, -200px);
  transform: translate3d(300px, -200px, 0px);
}

.animation-element.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(50px, 0px, 0px);
}
*/

/*animation element sliding from left

.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 1500ms linear;
  -webkit-transition: all 1500ms linear;
  transition: all 1500ms linear;
  
  -moz-transform: translate3d(-300px, -200px, 0px);
  -webkit-transform: translate3d(-300px, -200px, 0px);
  -ms-transform: translate(-300px, -200px);
  transform: translate3d(-300px, -200px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, -0px);
  transform: translate3d(0px, 0px, 0px);
}
*/

/*animation element sliding up

.animation-element.slide-up {
  opacity: 0;
  -moz-transition: all 1500ms linear;
  -webkit-transition: all 1500ms linear;
  transition: all 1500ms linear;
  
  -moz-transform: translate3d(0px, -400px, 0px);
  -webkit-transform: translate3d(0px, -400px, 0px);
  -ms-transform: translate(0px,- 400px);
  transform: translate3d(0px, -400px, 0px);
}

.animation-element.slide-up.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

*/
/*==================
Services
====================*/
#mc-learn {
  display: inline;
  float: left;
  width: 100%;
  position:relative;
  z-index:100;
  padding:120px 0;
}
#mc-vid-layer{
  position:absolute;
  top:25px;
  left:84px;
  z-index:100;
}
.layer{
  position:relative;
  margin-top:-60px;
}

/*==================
Tech Section
====================*/
#mc-tech {
  display: inline;
  float: left;
  padding: 175px 0;
  width: 100%;
  height:auto;
  z-index:99;
  position:relative;
      background-image: url("img/smart-home-sec.jpg");
	  background-size: cover;
	  background-attachment: fixed;
}
/*==================
Join us Section
====================*/
#mc-music {
  display: inline;
  float: left;
  padding: 175px 0;
  width: 100%;
  height:auto;
  z-index:99;
  position:relative;
      background-image: url("img/omni-bg.jpg");
	  background-size: cover;
	  background-attachment: fixed;
}
.mc-center-text{
	text-align:center;
}
/*==================
  News Section
====================*/
#mc-latest-news {
  position:relative;
  display: inline;
  float: left;
  padding: 100px 0;
  width: 100%;
  z-index:100;
}
#mc-news-single{
  padding: 160px 0;
}
.blockgrid{
	margin:20px 0px 20px 0px;
	
}
.mc-single{
	border-top:10px solid #2f2f2f;
	margin:0 auto;
}
.mc-single p{
	color:#c8161d;
  font-weight:bold;
}
.mc-news-holder{
	padding:25px 15px;
	border-left:1px solid #2f2f2f;
}
.mc-newsroll{
	margin-top:25px;
}
#first-article{
	padding-left:0px;
}
/*==================
contact Section
====================*/
#mc-contact {
  display: inline;
  float: left;
  padding: 60px 0;
  width: 100%;
}
#mc-contact .mc-contact-area {
  display: inline;
  float: left;
  width: 100%;
}
#mc-contact .mc-contact-area .mc-contact-content {
  display: inline;
  float: left;
  margin-top: 30px;
  width: 100%;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left {
  display: inline;
  float: left;
  font-family: "Open Sans", sans-serif;
  width: 100%;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .form-group {
  margin-bottom: 25px;

}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .form-group label {
  font-size: 16px;
  margin-bottom: 8px;
  letter-spacing: 0.5px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form input[type="text"],
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form input[type="email"] {
  color: #000;
  border-radius: 0;
  height: 40px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form input[type="text"]:focus,
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form input[type="email"]:focus {
  box-shadow: none;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form textarea {
  color: #000;
  border-radius: 0;
  padding: 10px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-left .mc-contact-form textarea:focus {
  box-shadow: none;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right {
  display: inline;
  float: left;
  padding: 0 30px;
  width: 100%;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget {
  display: inline;
  float: left;
  margin-bottom: 25px;
  width: 100%;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget h3 {
  margin-top: 0px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget > p {
  letter-spacing: 0.5px;
  line-height: 26px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget address {
  margin-top: 20px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget address p {
  letter-spacing: 0.5px;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget address p i {
  margin-right: 10px;
  width: 20px;
  text-align: center;
}
#mc-contact .mc-contact-area .mc-contact-content .mc-contact-right .mc-contact-widget address p span {
  display: inline-block;
  margin-right: 20px;
  min-width: 130px;
}
.mc-contact-widget{
  margin-bottom: 100px;
}
.mc-send-btn {
  background-color: transparent;
  border: 1px solid #ccc;
  border-radius:10px;
  display: inline-block;
  font-size: 16px;
  padding: 10px 18px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mc-send-btn:hover, .mc-send-btn:focus {
  background-color: #c8161d;
  border-color: #c8161d;
}
.antispam { display:none;}
/*==================
 footer
====================*/
#mc-foot{

}
#mc-footer {
  background-color: #12121d;
  display: inline;
  float: left;
  padding: 300px 0 160px 0;
  width: 100%;
  position:relative;
  z-index:120;
    background-image: url("img/footer-image.jpg");
  background-size: cover;
  background-attachment: fixed;
}
#mc-footer-nav{
	margin:0 auto;
	padding:40px 0px;

}
.mc-footer-nav{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}

.mc-footer-nav li{
	display:inline;
}
.mc-footer-nav li a{
	display:inline-block;
	padding:15px;
  color:#ffffff;
}
#mc-footer .mc-footer-area {
  display: inline;
  float: left;
  width: 100%;
  text-align: center;
}
#mc-footer .mc-footer-area .mc-footer-social {
  display: inline;
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
}
#mc-footer .mc-footer-area .mc-footer-social a {
  background-color: #555;
  color: #ffffff;
  display: inline-block;
  font-size: 20px;
  height: 40px;
  line-height: 32px;
  margin: 5px;
  padding: 5px;
  text-align: center;
  width: 50px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#mc-footer .mc-footer-area .mc-footer-copyright {
  display: inline;
  float: left;
  width: 100%;
}
#mc-footer .mc-footer-area .mc-footer-copyright p {
  font-family: "Open-Sans", sans-serif;
  font-size: 16px;
  letter-spacing: 0.5px;
  color: #ffffff;
}
.modal-dialog{
	width:350px;
}